<launch>

   <!-- Run ros_redundancy_IK_solver.cpp -->
  <node name="ros_redundancy_IK_solver" pkg="human_arm_redundancy_modelling" type="ros_redundancy_IK_solver" cwd="node" respawn="true" output="screen" />

</launch>
